body#page { /*background: #DCE6E2;*/
background-image: -moz-linear-gradient(top, #fff 10%, #c2c2c2 30%);
background-image: -webkit-linear-gradient(top, #fff 10%, #c2c2c2 30%);
background-image: -ms-linear-gradient(top, #fff 10%, #c2c2c2 30%);
background-image: -o-linear-gradient(top, #fff 10%, #c2c2c2 30%);
}

@import url(../warp/css/base.css);


/* New style-related Base Values
----------------------------------------------------------------------------------------------------*/
.men li{
	border-right:1px solid #d3d3d3;  
	float: left;
	list-style-type: none;
	width: 125px;
	text-align: center;
	font-family: Nobile;
	font-size: 17px;
	height: 23px;
	
}

.men li:last-child{border-right:none;}

.men{
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #d3d3d3;
	border-bottom-color: #d3d3d3;
	height: 20px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding: 10px;
	}
	
body {
	font: normal 13px/20px Arial, Helvetica, sans-serif;
	color: #777;
}



a { color: #48b; }

em { color: #555; }

code {
	padding: 1px 2px;
	border: 1px solid rgba(0,0,0,0.1);
	border-radius: 2px;
	background: url(../images/code.png) 0 0 repeat;
	color: #444;
}

ins, mark { background-color: #ffa; }
mark { color: #444; }

hr { border-top-color: #d3d3d3; }

pre {
	border: 1px solid #d3d3d3;
	border-radius: 5px;
	background: #fafafa;
}

::-moz-selection { background: #39f; color: #fff; }
::selection { background: #39f; color: #fff; }


/* Useful Snippets
----------------------------------------------------------------------------------------------------*/

a:not([class]):active,
a:not([class]):focus {
	position: relative;
	top: 1px;
}

a:not([class]):active > *,
a:not([class]):focus > * {
	position: relative;
	top: -1px;
}
